html{color:#000;background:#fff;}
body, div, dl, dt, dd, ul, ol, li, h1, #page-title .page-title, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, select, textarea, p, blockquote, th, td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{border:0;}
ol, ul{list-style:none;}
.show_btn{
margin: 2rem 0;
background-color: #496ad0;
}
.show_btn:hover{
  background: #ffea00;
  color: #000;
  transition: all .3s ease;
}
.classShow{display:block!important;}
.classNone{display:none;}
caption, th{text-align:left;}
h1, #page-title .page-title, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
q:before, q:after{content:"";}
abbr, acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input, textarea, select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input, textarea, select{*font-size:100%;}
legend{color:#000;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
.ui-small-padding{padding-top:2rem;padding-bottom:2rem;}
.ui-large-padding{padding-top:4rem;padding-bottom:4rem;}
.ui-link{color:#e80000;text-decoration:none;}
.ui-icon{display:inline-block;content:'';width:1.5rem;height:1.5rem;margin-right:0.5rem;background-position:center;background-repeat:no-repeat;background-size:contain;vertical-align:middle;}
.ui-button, input[type="button"], input[type="submit"], button, .ui-button-red, .ui-button-white, .ui-button-black, #header .order-call{display:inline-block;cursor:pointer;text-decoration:none;white-space:nowrap;margin:0;padding:1rem 2rem;border:0;background-color:#e80000;border-radius:0;font-size:1.5rem;color:white;outline:none;}
.ui-button:hover, input[type="button"]:hover, input[type="submit"]:hover, button:hover, .ui-button-red:hover, .ui-button-white:hover, .ui-button-black:hover, #header .order-call:hover{background-color:#414146;position:relative;top:3px;}
.ui-button-red{color:white;background-color:#e80000;}
.ui-button-white{color:#414146;background-color:#ffffff;}
.ui-button-black{color:white;background-color:#414146;}
.ui-input, input[type="tel"], input[type="text"], input[type="checkbox"], input[type="password"], input[type="email"], select, textarea{border:2px solid #e2e2e2;padding:1rem 1rem;font-size:1.5rem;line-height:20px;background-color:#f9f9f9;outline:0;margin-bottom:1rem;color:black;}
.ui-input:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="checkbox"]:focus, input[type="password"]:focus, input[type="email"]:focus, select:focus, textarea:focus{border-color:#e80000;}
textarea{min-height:85px;}
input[type="checkbox"]{position:relative;width:20px;height:20px;margin-right:10px;background-color:transparent;}
input[type="checkbox"]:before{content:'';display:block;position:absolute;top:0;left:0;width:18px;height:18px;background:white;border:1px solid #cfc8bb;}
input[type="checkbox"]:checked:after{content:'';display:block;position:absolute;top:4px;left:4px;width:12px;height:12px;background:#ac9d7d;}
form{margin:0 auto;}
form h1, form #page-title .page-title, #page-title form .page-title{font-size:2rem;margin-bottom:1rem;padding:0;}
form .input{display:block;width:100%;margin-bottom:1rem;}
form .buttons{margin-top:1rem;}
form label{display:block;margin-bottom:0.5rem;font-size:90%;opacity:0.9;font-weight:bold;}
form input[type="text"], form select, form textarea{width:100%;}
.ui-small-padding{padding-top:2rem;padding-bottom:2rem;}
.ui-large-padding{padding-top:4rem;padding-bottom:4rem;}
.ui-link{color:#e80000;text-decoration:none;}
.popup{background:white;animation:show 0.5s;}
.popup button[data-action="close"]{position:absolute;top:2rem;right:4rem;opacity:0.8;display:inline-block;width:2rem;height:2rem;border-radius:50%;background:url(../img/icon-close.svg) center no-repeat;border:0;outline:0;cursor:pointer;}
.popup button[data-action="close"]:hover{opacity:1;}
.popup form .form-input .error{font-size:90%;opacity:0.7;font-style:italic;}
.popup form .form-input.error input[type="text"], .popup form .form-input.error input[type="checkbox"], .popup form .form-input.error select, .popup form .form-input.error textarea{border-color:#e80000;}
body[data-template="index"] .popup{width:100%;}
.ui-small-padding{padding-top:2rem;padding-bottom:2rem;}
.ui-large-padding{padding-top:4rem;padding-bottom:4rem;}
.ui-link{color:#e80000;text-decoration:none;}
*{box-sizing:border-box;vertical-align:top;}
html{height:100%;font-size:10px;}
body{font-size:1.5rem;color:#414146;font-family:Roboto, Arial, sans-serif;line-height:normal;width:100%;min-height:100%;background:white;vertical-align:top;}
img{display:inline-block;height:auto;}
a{color:inherit;text-decoration:none;}
em{font-weight:bold;}
hr{display:block;border:none;border-bottom:1px solid #ccc;margin:2rem 0;}
p{margin-bottom:1em;}
strong{font-weight:normal;}
h1, #page-title .page-title, h2, h3, h4{margin-bottom:1em;}
h1, #page-title .page-title, h2{margin-bottom:1em;font-family:"Arial Narrow", Roboto, sans-serif;}
h1, #page-title .page-title{font-size:3.2rem;}
h2{font-size:3.2rem;}
h3{font-size:2.2rem;text-transform:uppercase;font-family:"Arial Narrow", Roboto, sans-serif;}
h2 + h3{text-align:center;}
h2 ~ h3{margin-top:-2em;}
.hidden{display:none;}
.popup{max-width:500px;}
.slick-arrow{position:absolute !important;top:50% !important;border-radius:50%;background-color:transparent;width:4rem;height:4rem;color:transparent;transform:translateY(-50%);}
.slick-arrow:hover{background:white;}
.slick-arrow:after{content:'';display:inline-block;width:2rem;height:2rem;position:absolute;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);background-repeat:no-repeat;background-position:center;}
.slick-prev{position:absolute;left:-6rem;}
.slick-prev:after{background-image:url(../img/icon-arrow-left-blue.svg);}
.slick-next{position:absolute;right:-6rem;}
.slick-next:after{background-image:url(../img/icon-arrow-right-blue.svg);}
.slick-slide{text-align:center;}
.slick-slide img{text-align:center;display:inline-block;}
.breadcrumbs{margin-bottom:0.5rem;position:relative;color:#414146;}
.breadcrumbs:after{content:'';display:inline-block;width:2rem;height:2rem;position:absolute;left:0;top:0;}
.breadcrumbs li{display:inline-block;position:relative;margin-bottom:0.3rem;}
.breadcrumbs .separator{display:inline-block;margin:0 1rem;}
.breadcrumbs a{text-decoration:underline;}
.breadcrumbs a:hover{text-decoration:none;}
.navigation > .wrapper{display:flex;flex-flow:row wrap;justify-content:space-between;align-items:center;}
.navigation > .wrapper > *{margin-bottom:1rem;}
.pagination{display:block;}
.site-search{margin:0 auto;}
.site-search form{display:flex;align-items:center;position:relative;}
.contact-form input{margin-bottom:2.5rem;padding:1.5rem 2rem;}
.contact-form textarea{min-height:100px;}
#header{padding-left:10rem;padding-right:10rem;overflow:hidden;overflow:visible;}
#header > .container{max-width:1200px;margin:0 auto;padding:1rem 0;}
#header > .container > h2{text-align:center;}
@media screen and (max-width:960px){#header{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#header{padding-left:2rem;padding-right:2rem;}
}
#header > .container{display:flex;flex-flow:row nowrap;align-items:center;justify-content:space-between;}
#header .site-logo{display:inline-block;display:inline-flex;align-items:center;width:270px;height:134px;background:url(../img/site-logo.png) left center/contain no-repeat;min-width:270px;padding-left:140px;text-transform:uppercase;font-family:"Arial Narrow", Roboto, sans-serif;color:#aaa;font-size:1.3rem;}
#header .main-menu{display:flex;flex-flow:row nowrap;flex-grow:2;font-family:"Arial Narrow", Roboto, sans-serif;margin-top:-2rem;margin-bottom:-2rem;}
#header .main-menu li{position:relative;display:inline-block;padding:2rem 1.5rem;border-right:1px solid #ebebeb;text-transform:uppercase;text-align:center;font-size:1.4rem;display:inline-flex;flex-flow:column;justify-content:center;align-items:center;}
#header .main-menu li:last-child{border-right:none;}
#header .main-menu > li > a{display:flex;flex-flow:column;text-align:center;justify-content:center;align-items:center;}
#header .main-menu > li > a:before{display:inline-block;content:'';position:absolute;position:relative;margin-bottom:1rem;border-radius:50%;border:2px solid #9f9f9f;width:50px;height:50px;display:inline-block;background-position:center;background-repeat:no-repeat;}
#header .main-menu > li:nth-child(1) a:before{background-image:url(../img/icon-menu-home.svg);}
#header .main-menu > li:nth-child(2) a:before{background-image:url(../img/icon-menu-about.svg);}
#header .main-menu > li:nth-child(3) a:before{background-image:url(../img/icon-menu-price.svg);}
#header .main-menu > li:nth-child(4) a:before{background-image:url(../img/icon-menu-services.svg);}
#header .main-menu > li:nth-child(5) a:before{background-image:url(../img/icon-menu-gallery.svg);}
#header .main-menu > li:nth-child(6) a:before{background-image:url(../img/icon-menu-news.svg);}
#header .main-menu > li:nth-child(7) a:before{background-image:url(../img/icon-menu-contacts.svg);}
#header .main-menu li a{white-space:nowrap;}
#header .main-menu li a:hover{text-decoration:underline;color:#496ad0;}
#header .main-menu li:hover:before{border-color:#496ad0;}
#header .main-menu li.current_page_item{color:#3666ff;}
#header .main-menu li.current_page_item:before{border-color:#3666ff;}
#header .main-menu li > ul{display:none;z-index:10000;background-color:white;padding:2rem;border-top:5px solid #496ad0;border-bottom:5px solid #496ad0;box-shadow:0 5px 4px 0 rgba(0, 0, 0, 0.2);}
#header .main-menu li > ul > li{padding:0.5rem 0rem;border:none;border-bottom:1px solid #eeeeee;display:block;text-align:left;}
#header .main-menu > li > ul > li > ul{left:12rem !important;top:95% !important;padding:2rem 1rem;}
#header .main-menu > li > ul li a{color:#414146;white-space:nowrap;}
#header .main-menu > li > ul li:before{display:none;}
#header .main-menu > li > ul li.has-children > a{font-weight:bold;}
#header .main-menu > li > ul li.has-children:after{content:'>';display:inline-block;font-weight:bold;margin-left:0.5rem;}
#header .main-menu li:hover > ul{display:block;position:absolute;top:95%;left:0;}
#header .phone{text-align:center;}
#header .phone div{font-size:1.6rem;opacity:0.5;margin-bottom:0.5rem;}
#header .phone a:first-child{font-size:3.6rem;font-family:"Arial Narrow", Roboto, sans-serif;color:#3666ff;white-space:nowrap;}
#header .phone em{color:#767676;font-weight:normal;font-style:normal;}
#header .order-call{font-size:2rem;color:inherit;width:100%;color:#414146;background:#ffea00;padding:1rem 2rem;box-shadow:0 3px 0 0 rgba(0, 0, 0, 0.2);display:flex;flex-flow:row;justify-content:center;align-items:center;}
#header .order-call:before{display:inline-block;content:'';position:relative;width:30px;height:30px;background:url(../img/icon-phone.svg) center no-repeat;}
#header .order-call:hover{background:#f1eeee;}
#navigation{padding-left:10rem;padding-right:10rem;overflow:hidden;border-top:2px solid #f1eeee;text-transform:uppercase;}
#navigation > .container{max-width:1200px;margin:0 auto;padding:0 0;}
#navigation > .container > h2{text-align:center;}
@media screen and (max-width:960px){#navigation{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#navigation{padding-left:2rem;padding-right:2rem;}
}
#navigation .main-menu{display:block;display:flex;flex-flow:row wrap;align-content:center;align-items:center;justify-content:space-evenly;font-size:1.7rem;}
#navigation .main-menu > *{display:inline-block;padding:2rem;}
#navigation .main-menu a{display:inline-block;}
#navigation .main-menu li{padding:1rem;position:relative;}
#navigation .main-menu li.active a{color:#e80000;}
.contact-text{margin-bottom:2rem;}
#footer{background-color:#414146;color:white;overflow:hidden;}
#footer .bottom-menu{margin-bottom:2rem;}
#footer .bottom-menu li{display:inline-block;margin-right:2rem;}
#footer .bottom-menu a{font-size:1.5rem;text-transform:uppercase;}
#footer .bottom-menu a:hover{text-decoration:underline;}
#footer .bottom-menu .current_page_item a{color:#ffea00;}
#footer .contacts{display:flex;flex-flow:row;align-items:center;justify-content:space-between;}
#footer .contacts .phones{background:url(../img/icon-contacts-phone.svg) left center no-repeat;padding:1rem 0;padding-left:30px;margin-right:2rem;}
#footer .contacts .email{background:url(../img/icon-contacts-email.svg) left center no-repeat;padding:1rem 0;padding-left:40px;margin-right:2rem;}
#footer .contacts .address{background:url(../img/icon-contacts-address.svg) left center no-repeat;padding:1rem 0;padding-left:30px;margin-right:2rem;}
#footer .footer-top{padding-left:10rem;padding-right:10rem;overflow:hidden;padding-right:0;}
#footer .footer-top > .container{max-width:1200px;margin:0 auto;padding:0 0;}
#footer .footer-top > .container > h2{text-align:center;}
@media screen and (max-width:960px){#footer .footer-top{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#footer .footer-top{padding-left:2rem;padding-right:2rem;}
}
#footer .footer-top > .container{display:flex;flex-flow:row;align-items:center;position:relative;}
#footer .footer-top .content{padding:4rem;margin-left:290px;}
#footer .footer-top .logo-content{background-color:#ffea00;width:250px;position:absolute;height:100%;padding:2rem;padding-left:0;bottom:0;}
#footer .footer-top .logo-content:before{display:inline-block;content:'';position:absolute;background-color:#ffea00;top:0;bottom:0;right:0;left:-1000px;height:100%;z-index:0;}
#footer .footer-top .logo{height:100px;padding-left:120px;background:url(../img/site-logo-gray.png) left center no-repeat;color:#767676;position:relative;z-index:2;height:100%;display:flex;flex-flow:row;justify-content:center;align-items:center;text-transform:uppercase;font-size:1.5rem;}
#footer .footer-bottom{padding-left:10rem;padding-right:10rem;overflow:hidden;background-color:#313135;}
#footer .footer-bottom > .container{max-width:1200px;margin:0 auto;padding:1rem 0;}
#footer .footer-bottom > .container > h2{text-align:center;}
@media screen and (max-width:960px){#footer .footer-bottom{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#footer .footer-bottom{padding-left:2rem;padding-right:2rem;}
}
#footer .footer-bottom > .container{display:flex;flex-flow:row;align-items:center;justify-content:space-between;}
#footer .contacts{flex-grow:2;font-size:1.3rem;}
#footer .contacts .phone{font-size:2.2rem;color:#a1a1a1;}
#footer .contacts .phone strong{font-weight:normal;color:#e80000;}
#footer .social-icons a{display:inline-block;width:50px;height:50px;border-radius:50%;border:2px solid white;margin-right:1rem;background-position:center;background-repeat:no-repeat;}
#footer .social-icons a.vk{background-image:url(../img/icon-social-vk.svg);}
#footer .social-icons a.inst{background-image:url(../img/icon-social-instagram.png);background-size: 55%;}
#footer .social-icons a.facebook{background-image:url(../img/icon-social-facebook.svg);}
#footer .social-icons a.youtube{background-image:url(../img/icon-social-youtube.svg);}
#footer .social-icons a:hover{border-color:#ffea00;}
#content{padding-left:10rem;padding-right:10rem;overflow:hidden;overflow:hidden;padding-bottom:0;width:100%;}
#content > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#content > .container > h2{text-align:center;}
@media screen and (max-width:960px){#content{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#content{padding-left:2rem;padding-right:2rem;}
}
#content > .container{display:flex;flex-flow:row nowrap;}
#content #article{width:100%;overflow:hidden;}
#content #side{width:470px;float:left;margin-left:4rem;}
#content > .container{position:relative;display:flex;flex-flow:row;}
#side > .container{margin-right:-100px;}
#side > .container > *:not(:last-child){margin-bottom:4rem;}
#side .side-menu-container{background-color:#f0f0f0;border-bottom:5px solid #f0f0f0;}
#side .side-menu-container h2{background:url(../img/icon-heading-services-white.svg) 3rem center no-repeat, #496ad0;color:white;font-size:3.6rem;text-transform:uppercase;padding:2rem;margin-bottom:0;padding-left:10rem;background-size:6rem 6rem;}
#side .side-menu{padding-bottom:2rem;text-transform:uppercase;font-family:"Arial Narrow", Roboto, sans-serif;padding-top:2rem;position:relative;background-color:white;margin-left:6rem;margin-bottom:0.5rem;font-size:1.6rem;}
#side .side-menu > li{margin-bottom:0.5rem;position:relative;}
#side .side-menu li > a{display:block;padding:0.5rem 2rem;text-decoration:underline;}
#side .side-menu li > a:hover{color:#3666ff;}
#side .side-menu > li > a:before{display:inline-block;content:'';position:absolute;width:3rem;height:2rem;background:url(../img/icon-bullet-arrow.svg) center no-repeat;position:absolute;left:-4rem;top:5px;}
#side .side-menu > li > ul > li{text-transform:none;margin-left:1rem;}
#side .side-menu > li > ul > li > a:before{display:inline-block;content:'-';margin-right:3px;}
#side .differences{background:#f7f7f7;}
#side .differences h2{background:url(../img/icon-heading-advantages.svg) 3rem center no-repeat, #ffea00;font-size:3.6rem;text-transform:uppercase;padding:2rem;margin-bottom:0;padding-left:9rem;}
#side .differences .list{padding:2rem;background:#f0f0f0;margin-left:6rem;}
#side .differences .item{margin-bottom:2rem;font-family:"Arial Narrow", Roboto, sans-serif;position:relative;}
#side .differences .item .title{font-size:1.5rem;text-transform:uppercase;margin-bottom:1rem;}
#side .differences .item:before{cursor:pointer;display:inline-block;content:'';position:absolute;width:2.5rem;height:2.5rem;border:2px solid transparent;background:url(../img/icon-plus.svg) center no-repeat, #dadada;position:absolute;left:-6rem;top:0;}
#side .differences .item.active:before{background:url(../img/icon-minus.svg) center no-repeat, white;border:2px solid #5d5d5d;}
#side .differences .item .text{height:0;overflow:hidden;transition:all 0.5s;}
#side .differences .item.active .text{height:auto;}
#slider{position:relative;}
#slider .slick-prev{left:6rem;z-index:20;}
#slider .slick-next{right:6rem;z-index:20;}
#slider .slide{position:relative;}
#slider .slide > .text-container{padding-left:10rem;padding-right:10rem;overflow:hidden;position:absolute;top:0;bottom:0;width:100%;}
#slider .slide > .text-container > .container{max-width:1200px;margin:0 auto;padding:0 0;}
#slider .slide > .text-container > .container > h2{text-align:center;}
@media screen and (max-width:960px){#slider .slide > .text-container{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#slider .slide > .text-container{padding-left:2rem;padding-right:2rem;}
}
#slider .slide > .text-container > .container{position:relative;height:100%;}
#slider .slide .info{position:absolute;top:50%;left:0;background:#496ad0;color:white;transform:translateY(-50%);padding:2rem;padding-bottom:8rem;width:450px;}
#slider .slide .info .text{text-transform:uppercase;font-size:2.5rem;font-family:"Arial Narrow", Roboto, sans-serif;position:relative;display:flex;flex-flow:row nowrap;align-items:center;text-align:left;}
#slider .slide .info .text .number{display:inline-block;content:counter(slider,decimal-leading-zero);border-right:1px solid rgba(255, 255, 255, 0.2);font-size:6.8rem;padding:1rem;padding-right:2rem;width:80px;margin-right:2rem;}
#slider .slide .info .description{background:white;position:absolute;bottom:0;left:0;right:0;padding:2rem;color:#496ad0;height:6rem;width:70%;text-align:left;text-transform:uppercase;color:#767676;display:flex;flex-flow:row;align-items:center;}
#slider .slide .info a{position:absolute;bottom:0;right:0;width:30%;color:#ffea00;background:#4f4f66;height:6rem;display:flex;flex-flow:row;align-items:center;justify-content:center;}
#slider .slide img{width:100%;height:500px;object-fit:cover;}
.worker-container{position:relative;}
.ajax-loader{display:none;}
#page-title{padding-left:10rem;padding-right:10rem;overflow:hidden;border-top:10px solid #496ad0;background:#f1eeee;}
#page-title > .container{max-width:1200px;margin:0 auto;padding:2rem 0;}
#page-title > .container > h2{text-align:center;}
@media screen and (max-width:960px){#page-title{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#page-title{padding-left:2rem;padding-right:2rem;}
}
#page-title .page-title{color:#414146;margin-bottom:0;text-transform:uppercase;}
#page-title > .container{position:relative;padding-left:130px;}
#page-title > .container:before{display:inline-block;content:'';position:absolute;width:100px;bottom:0;top:0;margin-top:-1rem;left:0;background:url(../img/icon-heading-news.svg) center no-repeat, #ffea00;}
#page-title h1, #page-title .page-title{margin-bottom:0;}
#article article{margin-bottom:4rem;font-size:1.5rem;}
#article article .news .image{float:left;margin-right:2rem;overflow:hidden;}
#article article section{margin-bottom:4rem;}
#article article h1, #article article #page-title .page-title, #page-title #article article .page-title{font-weight:normal;color:#5c5c5c;font-size:3.6rem;}
#article article p{margin-bottom:1em;}
#article article strong{font-weight:bold;}
#article article a{color:#496ad0;}
#article article > img{/*width:auto*/;max-width:100%;height:auto;float:left;margin:0;margin-right:2rem;margin-bottom:2rem;}
#article article ul{list-style-type:disc;padding-bottom:1em;padding-left:1em;}
#article article ol{list-style-type:decimal;padding-bottom:1em;margin-left:1em;}
#article article ol > li, #article article ul > li{margin-left:1em;margin-bottom:0.5em;}
#article article table{width:100%;border:2px solid #ccc;margin-bottom:4rem;border-left:5px solid #496ad0;}
#article article table caption{display:none;}
#article article table td, #article article table th{border:1px solid #d4d4d4;}
#article article table th{background:#fafafa;border-bottom:4px solid #ddd;text-align:left;padding:1.5rem;}
#article article table td{padding:1.5rem;text-align:left;}
#article article table td strong{color:#e80000;font-size:110%;}
#service-packs{padding-left:10rem;padding-right:10rem;overflow:hidden;background:url("../img/pattern-1.jpg") center repeat, #f1eeee;text-align:center;}
#service-packs > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#service-packs > .container > h2{text-align:center;}
@media screen and (max-width:960px){#service-packs{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#service-packs{padding-left:2rem;padding-right:2rem;}
}
#service-packs h2{display:inline-block;text-transform:uppercase;background:url(../img/icon-heading-service-list.svg) left center no-repeat;padding-left:90px;height:80px;display:inline-flex;flex-flow:row;justify-content:center;align-items:center;}
#service-packs .service-packs-container{justify-content:space-between;}
#service-packs .service-pack{width:30%;background-color:white;text-align:center;font-size:1.5rem;box-shadow:0 4px 0 0 rgba(0, 0, 0, 0.2);}
#service-packs .service-pack .price{background-color:#4f4f66;color:white;height:9rem;display:flex;flex-flow:row;justify-content:center;align-items:center;font-size:5rem;font-family:"Arial Narrow", Roboto, sans-serif;}
#service-packs .service-pack .heading{height:13rem;padding:1rem;display:flex;flex-flow:column;justify-content:center;align-items:center;}
#service-packs .service-pack h3{font-size:3.2rem;margin-bottom:0px;}
#service-packs .service-pack h4{font-size:2rem;margin-bottom:0;}
#service-packs .service-pack ul{margin-top:1rem;margin-bottom:1rem;}
#service-packs .service-pack ul li{padding:1rem 2rem;}
#service-packs .service-pack ul li:not(:last-child){border-bottom:1px solid #eeeeee;}
#service-packs .service-pack a{display:block;width:100%;height:7rem;background-color:#496ad0;color:white;font-size:2.6rem;text-transform:uppercase;display:flex;flex-flow:row;justify-content:center;align-items:center;}
#service-packs .service-pack:hover .price{background:#f6f6f6;color:#4f4f66;}
#service-packs .service-pack:hover .heading{background-color:#ffea00;}
#services{padding-left:10rem;padding-right:10rem;overflow:hidden;font-family:"Arial Narrow", Roboto, sans-serif;}
#services > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#services > .container > h2{text-align:center;}
@media screen and (max-width:960px){#services{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#services{padding-left:2rem;padding-right:2rem;}
}
#services h2{background:linear-gradient(90deg, #f1eeee 80%, rgba(200, 200, 200, 0));height:100px;font-size:3.2rem;text-transform:uppercase;color:#414146;padding:2rem;padding-left:0;display:inline-flex;flex-flow:row nowrap;align-items:center;}
#services h2:before{width:100px;height:100px;content:'';position:relative;left:0;background-color:#496ad0;margin-right:2rem;}
#services h2:before{background-image:url("../img/icon-heading-services-white.svg");background-position:center;background-repeat:no-repeat;}
#services h2:before .cls-1{fill:red;}
@media screen and (max-width:960px){#services h2{font-size:2.8rem;padding:2rem;height:auto;}
#services h2:before{display:none;}
}
#services .service-menu{margin-bottom:4rem;}
#services .service-menu li{display:inline-block;font-size:1.5rem;padding:1rem 1rem;text-transform:uppercase;}
#services .service-menu li.active{background-color:#f1eeee;padding-left:2rem;padding-right:2rem;}
#services .service-menu li:hover{background-color:#ffea00;}
#services .services-container{display:flex;flex-flow:row wrap;justify-content:flex-start;margin-bottom:4rem;margin:-2rem;}
#services .service{width:25%;margin-bottom:2rem;position:relative;padding:2rem;padding-bottom:0;text-align:center;}
#services .service .image{margin-bottom:1rem;}
#services .service .image img{max-width:100%;height:auto;border-radius:50%;}
#services .service .type{margin-bottom:0.5rem;opacity:0.7;}
#services .service a{display:inline-block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;}
#services .service h3{font-size:1.8rem;text-transform:uppercase;display:inline-block;}
#services .service:hover h3{text-decoration:underline;}
.services-menu .services-container{display:flex;flex-flow:row wrap;margin:-2rem;}
.services-menu .services-container{display:flex;flex-flow:row wrap;margin:-2rem;}
.service-in-menu{min-width:250px;width:25%;margin:2rem;margin-top:0;position:relative;padding:0;display:inline-flex;flex-flow:row nowrap;align-items:center;justify-content:flex-start;}
.service-in-menu .image{margin-bottom:0.5rem;margin-right:1rem;width:10rem;height:10rem;}
.service-in-menu .image img{width:100%;height:100%;object-fit:cover;border-radius:50%;border:4px solid transparent;}
.service-in-menu:hover .image img{border-color:#496ad0;}
.service-in-menu .type{margin-bottom:0.5rem;opacity:0.7;}
.service-in-menu a{display:inline-block;content:'';position:absolute;top:0;bottom:0;left:0;right:0;}
.service-in-menu h3{font-size:1.6rem;}
.service-in-menu:hover h3{text-decoration:underline;}
.service-in-menu .image img{width:80px;height:80px;min-width:80px;min-height:80px;object-fit:cover;border-radius:50%;border:4px solid transparent;}
#about{padding-left:10rem;padding-right:10rem;overflow:hidden;background:#f6f6f6;}
#about > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#about > .container > h2{text-align:center;}
@media screen and (max-width:960px){#about{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#about{padding-left:2rem;padding-right:2rem;}
}
#about > .container{padding-top:0;}
#about .features{background-color:white;font-size:2.2rem;display:flex;flex-flow:row nowrap;height:120px;margin-bottom:4rem;}
#about .features .feature{width:33%;padding-left:140px;position:relative;padding-right:1rem;display:flex;flex-flow:row;align-items:center;font-family:"Arial Narrow", Roboto, sans-serif;text-transform:uppercase;}
#about .features .feature strong{font-weight:bold;}
#about .features .feature:before{display:inline-block;content:'';position:absolute;background-color:#ffea00;width:120px;height:120px;left:0;background-position:center;background-repeat:no-repeat;}
#about .features .feature-1:before{background-image:url(../img/icon-features-1.svg);}
#about .features .feature-2:before{background-image:url(../img/icon-features-2.svg);}
#about .features .feature-3:before{background-image:url(../img/icon-features-3.svg);}
#about .content{position:relative;padding-right:300px;}
#about .content:after{display:inline-block;content:'';position:absolute;width:350px;height:200px;background:url(../img/pump.png) center no-repeat;right:-50px;top:0;background-size:contain;}
#regions{padding-left:10rem;padding-right:10rem;overflow:hidden;background:url("../img/regions-bg-2-1.jpg") center repeat;background-size:cover;}
#regions > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#regions > .container > h2{text-align:center;}
@media screen and (max-width:960px){#regions{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#regions{padding-left:2rem;padding-right:2rem;}
}
#regions h2{background:linear-gradient(90deg, #f1eeee 80%, rgba(200, 200, 200, 0));height:100px;font-size:3.2rem;text-transform:uppercase;color:#414146;padding:2rem;padding-left:0;display:inline-flex;flex-flow:row nowrap;align-items:center;text-align:left;}
#regions h2:before{width:100px;height:100px;content:'';position:relative;left:0;background-color:#496ad0;margin-right:2rem;}
#regions h2:before{background-image:url("../img/icon-heading-regions.svg");background-position:center;background-repeat:no-repeat;}
#regions h2:before .cls-1{fill:red;}
@media screen and (max-width:960px){#regions h2{font-size:2.8rem;padding:2rem;height:auto;}
#regions h2:before{display:none;}
}
#regions h2{background:linear-gradient(90deg, white 80%, rgba(255, 255, 255, 0));}
#regions ul{display:flex;flex-flow:row wrap;justify-content:space-between;}
#regions ul li{width:30%;margin-bottom:1rem;min-width:320px;flex-grow:1;margin-right:2rem;display:flex;align-items:flex-start;}
#regions ul li a{text-decoration:underline;}
#regions ul li a:hover{color:#496ad0;}
#regions ul li:before{content:'';min-width:5px;min-height:5px;width:5px;height:5px;margin-right:1rem;background:#496ad0;position:relative;top:0.8rem;}
#feedbacks{padding-left:10rem;padding-right:10rem;overflow:hidden;background:url(../img/pattern-1.jpg) center repeat, #e9e9e9;}
#feedbacks > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#feedbacks > .container > h2{text-align:center;}
@media screen and (max-width:960px){#feedbacks{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#feedbacks{padding-left:2rem;padding-right:2rem;}
}
#feedbacks > .container{display:flex;flex-flow:row nowrap;align-items:center;}
#feedbacks h2{background:linear-gradient(90deg, #f1eeee 80%, rgba(200, 200, 200, 0));height:100px;font-size:3.2rem;text-transform:uppercase;color:#414146;padding:2rem;padding-left:0;display:inline-flex;flex-flow:row nowrap;align-items:center;}
#feedbacks h2:before{width:100px;height:100px;content:'';position:relative;left:0;background-color:#496ad0;margin-right:2rem;}
#feedbacks h2:before{background-image:url("../img/icon-heading-news-white.svg");background-position:center;background-repeat:no-repeat;}
#feedbacks h2:before .cls-1{fill:red;}
@media screen and (max-width:960px){#feedbacks h2{font-size:2.8rem;padding:2rem;height:auto;}
#feedbacks h2:before{display:none;}
}
#feedbacks h2{background:linear-gradient(90deg, white 80%, rgba(255, 255, 255, 0));}
#feedbacks .spacer{width:50%;}
#feedbacks .feedbacks-container{width:50%;min-width:600px;}
#feedbacks .feedback{font-size:1.4rem;display:block;}
#feedbacks .feedback > .container{display:flex;flex-flow:row nowrap;justify-content:space-between;align-items:center;}
#feedbacks .feedback .text{text-align:right;margin-right:4rem;}
#feedbacks .feedback .text .name{opacity:0.7;font-style:italic;}
#feedbacks .feedback .avatar img{border-radius:50%;overflow:hidden;width:200px;height:200px;}
#why-we{padding-left:10rem;padding-right:10rem;overflow:hidden;text-align:right;background:linear-gradient(rgba(230, 230, 230, 0) 50%, #f5f5f5);}
#why-we > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#why-we > .container > h2{text-align:center;}
@media screen and (max-width:960px){#why-we{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#why-we{padding-left:2rem;padding-right:2rem;}
}
#why-we > .container{position:relative;padding-bottom:0;}
#why-we > .container:before{position:absolute;top:50px;bottom:0;left:0;right:50%;content:'';display:block;background:url(../img/worker.png) 40% bottom no-repeat;background-size:contain;}
#why-we .why-we-items{width:50%;background:#4f4f66;padding-left:12rem;padding-top:1rem;display:inline-block;}
#why-we .why-we-items > .container{background:white;text-align:left;padding:2rem;}
#why-we .why-we-items .item{position:relative;}
#why-we .why-we-items .item p{font-size:1.3rem;opacity:0.7;}
#why-we .why-we-items .item h3{margin-bottom:5px;}
#why-we .why-we-items .item:before{display:inline-block;content:'';position:absolute;width:60px;height:60px;left:-110px;top:0;background:url(../img/icon-why-we-1-white.svg) center no-repeat;background-size:50% 50%;border:2px solid white;border-radius:50%;}
#why-we .why-we-items .item.item-2:before{background-image:url(../img/icon-why-we-2-white.svg);}
#why-we .why-we-items .item.item-3:before{background-image:url(../img/icon-why-we-3-white.svg);}
#why-we .why-we-items .item.item-4:before{background-image:url(../img/icon-why-we-4-white.svg);}
#why-we .why-we-items .item.item-5:before{background-image:url(../img/icon-why-we-5-white.svg);}
#steps{padding-left:10rem;padding-right:10rem;overflow:hidden;counter-reset:steps;}
#steps > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#steps > .container > h2{text-align:center;}
@media screen and (max-width:960px){#steps{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#steps{padding-left:2rem;padding-right:2rem;}
}
#steps h2{background:linear-gradient(90deg, #f1eeee 80%, rgba(200, 200, 200, 0));height:100px;font-size:3.2rem;text-transform:uppercase;color:#414146;padding:2rem;padding-left:0;display:inline-flex;flex-flow:row nowrap;align-items:center;}
#steps h2:before{width:100px;height:100px;content:'';position:relative;left:0;background-color:#496ad0;margin-right:2rem;}
#steps h2:before{background-image:url("../img/icon-heading-news-white.svg");background-position:center;background-repeat:no-repeat;}
#steps h2:before .cls-1{fill:red;}
@media screen and (max-width:960px){#steps h2{font-size:2.8rem;padding:2rem;height:auto;}
#steps h2:before{display:none;}
}
#steps .steps-container{display:flex;flex-flow:row wrap;align-content:flex-start;align-items:center;margin:-2rem;margin-bottom:4rem;}
#steps .step{width:25%;counter-increment:steps;padding:2rem;text-align:center;overflow:hidden;}
#steps .step .icon{border-radius:50%;background-color:#ffea00;width:170px;height:170px;display:inline-block;margin-bottom:1rem;background-position:center;background-repeat:no-repeat;}
#steps .step h3{background-color:#f3f3f3;text-transform:uppercase;position:relative;padding:2rem;font-size:1.8rem;padding-left:60px;height:65px;display:flex;flex-flow:row;align-items:center;}
#steps .step h3:before{display:inline-block;content:'';position:absolute;background-color:#3666ff;color:white;top:0;bottom:0;left:0;margin-right:2rem;width:50px;content:counter(steps);display:inline-flex;align-content:center;align-items:center;font-size:3.5rem;justify-content:center;}
#steps .step-1 .icon{background-image:url(../img/icon-scheme-1.svg);}
#steps .step-2 .icon{background-image:url(../img/icon-scheme-2.svg);}
#steps .step-3 .icon{background-image:url(../img/icon-scheme-3.svg);}
#steps .step-4 .icon{background-image:url(../img/icon-scheme-4.svg);}
#steps .step-5 .icon{background-image:url(../img/icon-scheme-5.svg);}
#steps .step-6 .icon{background-image:url(../img/icon-scheme-6.svg);}
#steps .step-7 .icon{background-image:url(../img/icon-scheme-7.svg);}
#steps .step-8 .icon{background-image:url(../img/icon-scheme-8.svg);}
#mastercall{padding-left:10rem;padding-right:10rem;overflow:hidden;position:relative;margin-bottom:2rem;}
#mastercall > .container{max-width:1200px;margin:0 auto;padding:0 0;}
#mastercall > .container > h2{text-align:center;}

@media screen and (max-width:960px){#mastercall{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#mastercall{padding-left:2rem;padding-right:2rem;}
}
#mastercall > .container{position:relative;}
#mastercall h2{background:linear-gradient(90deg, #f1eeee 80%, rgba(200, 200, 200, 0));height:100px;
	padding:0;
	font-size:3.2rem;text-transform:uppercase;color:#414146;padding:2rem;padding-left:0;display:inline-flex;
	flex-flow:row nowrap;align-items:center;margin-bottom:0;width:50%;}
#mastercall h2:before{width:100px;height:100px;content:'';position:relative;left:0;background-color:#496ad0;margin-right:2rem;}
#mastercall h2:before{background-image:url("../img/icon-heading-mastercall-white.svg");background-position:center;background-repeat:no-repeat;}
#mastercall h2:before .cls-1{fill:red;}

#clients{padding-left:10rem;padding-right:10rem;overflow:hidden;}
#clients > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#clients > .container > h2{text-align:center;}
@media screen and (max-width:960px){#clients{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#clients{padding-left:2rem;padding-right:2rem;}
}
#certificates{padding-left:10rem;padding-right:10rem;overflow:hidden;margin-bottom:4rem;background:url(../img/pattern-1.jpg);}
#certificates > .container{max-width:1200px;margin:0 auto;padding:4rem 0;}
#certificates > .container > h2{text-align:center;}
@media screen and (max-width:960px){#certificates{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#certificates{padding-left:2rem;padding-right:2rem;}
}
#certificates h2{background:linear-gradient(90deg, #f1eeee 80%, rgba(200, 200, 200, 0));height:100px;font-size:3.2rem;text-transform:uppercase;color:#414146;padding:2rem;padding-left:0;display:inline-flex;flex-flow:row nowrap;align-items:center;}
#certificates h2:before{width:100px;height:100px;content:'';position:relative;left:0;background-color:#496ad0;margin-right:2rem;}
#certificates h2:before{background-image:url("../img/icon-heading-news-white.svg");background-position:center;background-repeat:no-repeat;}
#certificates h2:before .cls-1{fill:red;}
@media screen and (max-width:960px){#certificates h2{font-size:2.8rem;padding:2rem;height:auto;}
#certificates h2:before{display:none;}
}
#certificates h2{background:linear-gradient(90deg, white 80%, rgba(255, 255, 255, 0));}
#certificates .certificate img{border:3px solid white;max-width:300px;height:auto;}
#map{width:100%;height:500px;background-color:#f1eeee;overflow:hidden;}
#news{padding-left:10rem;padding-right:10rem;overflow:hidden;}
#news > .container{max-width:1200px;margin:0 auto;padding:1rem 0;}
#news > .container > h2{text-align:center;}
@media screen and (max-width:960px){#news{padding-left:5rem;padding-right:5rem;}
}
@media screen and (max-width:768px){#news{padding-left:2rem;padding-right:2rem;}
}
#news .news-container{display:flex;flex-flow:row wrap;margin:-2rem;}
#news .news-preview{width:25%;padding:2rem;}
#news .slick-next{right:-4rem;}
#news .slick-prev{left:-4rem;}
#news .slick-next, #news .slick-prev{margin-top:-8rem;}
.news-preview{margin-bottom:2rem;min-width:270px;position:relative;overflow:hidden;}
.news-preview .content{overflow:hidden;}
.news-preview .image{margin-bottom:1rem;position:relative;}
.news-preview .image img{width:100%;height:auto;}
.news-preview .date{background-color:#ffea00;color:#414146;font-size:1.9rem;text-transform:uppercase;position:absolute;bottom:1rem;left:0;padding:0.5rem;text-align:center;width:8rem;}
.news-preview .date > *{display:block;}
.news-preview .date .number{font-size:4rem;}
.news-preview h2{font-family:"Arial Narrow", Roboto, sans-serif;text-transform:uppercase;font-size:2.2rem;margin-bottom:1rem;}
.news-preview .more-link{display:inline-block;padding:1rem 2rem;border:2px solid #a1a1a1;margin-top:1rem;}
.news-preview .more-link:hover{background-color:#a1a1a1;}
#slide-masters .worker{padding:2rem;text-align:center;}
#slide-masters .worker img{border-radius:50%;display:inline-block;margin-bottom:1rem;border:3px solid #ffea00;width:230px;height:230px;float:none;margin-right:0;}
#slide-masters .worker .title{background:#ffea00;height:5rem;display:flex;flex-flow:row;align-items:center;justify-content:center;padding:1rem;}
#slide-masters .worker .red{overflow:hidden;text-align:center;}
#slide-masters .slick-arrow{z-index:100;}
.article-preview{display:flex;flex-flow:row nowrap;font-size:1.3rem;}
.article-preview .image img{max-width:120px;max-height:1200px;object-fit:cover;margin-right:2rem;}
.article-preview h3{font-weight:normal;color:#e80000;font-size:1.9rem;margin-bottom:1rem;}
.article-preview .more-link{display:inline-block;padding:5px 10px;color:white;padding-left:3rem;margin-top:1rem;background:url(../img/icon-button-more.png) 1rem center no-repeat, #e80000;}
.contact-form-block{height:auto;max-height:500px;}
.contact-form-block .g-recaptcha{margin-bottom:10px;}
.screen-reader-response{display:none;}
.wpcf7-not-valid-tip{box-sizing:border-box;padding:10px;color:#fff;background:#8B0000;display:block;margin:10px 0;font-size:12px;text-transform:uppercase;}
.modal > div{width:auto;height:auto;background:#fff;position:relative;margin:10% auto;-webkit-animation:minimise 500ms linear;padding:30px;background:#fff;border:15px solid #3666ff;}
#article article img.alignright{float:right;margin:15px;margin-top:0;margin-right:0;}
.modal > div{margin:2% auto;}
.contact-form-block{max-height:800px;}
.news-preview h2{font-size:1.8rem;}
#services .service{width:20%;}
#services .service h3{font-size:1.5rem;}
#steps .step .icon{width:120px;height:120px;}
#mastercall a:hover{background:url(/wp-content/themes/remont_skvajin/img/icon-master.svg) 20px center no-repeat, #3666FF;color:#FFF;}
#service-packs .service-pack:hover .price{background-color:#4f4f66;color:white;}
#service-packs .service-pack:hover .heading{background-color:#fff;}
#service-packs .service-pack:hover a{background:#ffea00;position:relative;top:3px;color:#4F4F66;}
#services{font-family:inherit;}
.adaptive-hide{display:none;}
.adaptive-show{display:block;}
/* Whats app */
.whatsapp-fixed-button { background: url('../img/whatsapp.png') 10px center no-repeat, #33db88; color: #000;
	position: fixed; bottom: 0; right: 20px; display: block; padding: 10px 10px 10px 45px; text-decoration: none;
	border-top-left-radius: 10px; border-top-right-radius: 10px; background-size: 8%;}

.whatsapp-fixed-button:hover { color: #000; text-decoration: underline; }
/* Whats app */
@media screen and (max-width:1200px){#header > .container{flex-flow:row wrap;justify-content:center;}
#header > .container > *{margin-bottom:2rem;}
#why-we .why-we-items{width:70%;z-index:10;position:relative;}
#why-we > .container:before{right:50%;left:-40%;}
#feedbacks > .container{flex-flow:column;}
}
@media screen and (max-width:1024px){#header .main-menu{justify-content:center;}
form{max-width:none;}
#side{display:none;}
#about .features{font-size:1.6rem;height:80px;}
#about .features .feature{padding-left:100px;}
#about .features .feature:before{width:80px;height:80px;background-size:80% 80%;}
#steps .steps-container{zoom:0.9;}
#service-packs .service-packs-container{flex-flow:column;}
#service-packs .service-pack{width:100%;margin-bottom:2rem;}
#service-packs .service-pack .heading{height:9rem;}
#service-packs .service-pack ul{text-align:left;padding:2rem;}
#service-packs .service-pack ul li{display:inline-block;text-align:left;padding:0.5rem;margin-right:2rem;}
#service-packs .service-pack ul li:not(:last-child){border:0;}
#services .service{width:33%;}
#services .services-container{margin-bottom:2rem;}
#steps .step{width:33%;}
}
@media screen and (max-width:960px){#why-we .why-we-items{width:100%;}
#why-we > .container:before{display:none;}
#about .content{padding-right:0;}
#about .content:after{display:none;}
#footer .footer-top .logo-content{display:none;}
#footer .footer-top .content{margin-left:0;text-align:center;}
#footer .contacts{flex-flow:column;justify-content:center;}
#footer .footer-top > .container{justify-content:center;}
#news .news-preview{width:50%;min-width:auto;}
.services-menu h2{text-align:center;margin-bottom:6rem;}
.service-in-menu{width:42%;}
#feedbacks .feedbacks-container{max-width:100%;min-width:auto;width:100%;overflow:hidden;}
#slider .slick-next{background:white;z-index:100;right:1rem;}
#slider .slick-prev{background:white;z-index:100;left:1rem;}
#feedbacks .slick-next{background:white;z-index:100;right:1rem;}
#feedbacks .slick-prev{background:white;z-index:100;left:1rem;}
#news .slick-next{background:white;z-index:100;right:3rem;}
#news .slick-prev{background:white;z-index:100;left:3rem;}
}
@media screen and (max-width:768px){#header .main-menu{justify-content:center;margin-top:1rem;}
#header .main-menu li{margin-bottom:1rem;padding:0.5rem 1rem;}
#header .main-menu li:before{display:none;}
#header .main-menu li a{white-space:nowrap;}
#steps .steps-container{zoom:0.7;}
#footer .footer-bottom > .container{flex-flow:column;justify-content:center;}
#footer .footer-bottom > .container > *{margin-bottom:1rem;}
#feedbacks .feedback > .container{flex-flow:column-reverse;}
#feedbacks .feedback .text{text-align:center;margin-top:2rem;}
#services .service{width:50%;}
#services > .container > h2{display:block;}
#steps .step{width:50%;display:flex;flex-flow:column;}
#steps .step .icon{align-self:center;}
#steps .step h3{height:auto;}
#mastercall a{position:relative;width:100%;height:auto;padding:2rem;background-image:none;text-align:center;}
#mastercall h2{width:100%;}
#mastercall > .container > h2{display:block;}
#about .features .feature:before{display:none;}
#about .features .feature{padding-left:1rem;border-left:5px solid #ffea00;}
#regions > .container{text-align:center;}
#regions ul{display:block;}
#regions ul li{display:inline-block;width:auto;text-align:center;}
}
@media screen and (max-width:600px){#header .main-menu{display:block;}
#slider .slide .info{width:100%;}
#about .features{flex-wrap:wrap;justify-content:center;background-color:transparent;margin-bottom:2rem;height:auto;}
#about .features .feature{width:100%;display:inline-block;text-align:center;margin-bottom:0.5rem;padding:1rem;background-color:white;}
#why-we .why-we-items{padding-left:2rem;padding-right:2rem;padding-bottom:2rem;}
#service-packs h2{padding:2rem;background-image:none;}
#header .main-menu{text-align:center;}
}
@media screen and (max-width:480px){#header .main-menu > li > a:before{display:none;}
#header .main-menu li:hover > ul{display:none;}
#news .news-preview{width:100%;}
#services .service{width:50%;}
#steps .step{width:100%;}
#steps .step h3{height:auto;justify-content:center;max-width:300px;align-self:center;width:100%;}
}